<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.5.1.1 Making a substitution</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Making a substitution</span><br></h3>

<p>The technique described here involves making a substitution in order to simplify an integral. We let a new variable, \(u\) say, equal a more complicated part of the function we are trying to integrate. The choice of which substitution to make often relies
    upon experience: don’t worry if at first you cannot see an appropriate substitution. This skill develops with practice. However, it is not simply a matter of changing the variable - care must be taken with the differential form \(\mathrm{d}x\) as
    we shall see. The technique is illustrated in the following Example.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find \({\displaystyle\int (3x+5)^6\ \mathrm{d}x}\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>First look at the function we are trying to integrate: \((3x+5)^6\). It looks quite complicated to integrate. Suppose we introduce a new variable, \(u\), such that \(u=3x+5\). Doing this means that the function we must integrate becomes \(u^6\). Would
    you not agree that this looks a much simpler function to integrate than \((3x+5)^6\)? There is a slight complication however. The new function of \(u\) must be integrated with respect to \(u\) and not with respect to \(x\). This means that we must
    take care of the term \(\mathrm{d}x\) correctly.</p>
<hr>

<p><strong>Long Method</strong></p>

<p>\(u = 3x + 5\) so \(\dfrac{\mathrm{d}u}{\mathrm{d}x} = 3\) or \(\dfrac{\mathrm{d}x}{\mathrm{d}u} = \dfrac{1}{3}\)</p>

<p>Let \(I = {\displaystyle\int(3x+5)^6\ \mathrm{d}x}\)</p>
<p>\(\phantom{111} = {\displaystyle\int u^6\ \mathrm{d}x}\) (substituting for 3x+5)</p>
<p>\(\phantom{111} = {\displaystyle\int u^6\dfrac{\mathrm{d}x}{\mathrm{d}u}\ \mathrm{d}u}\) (to change from \(x\) to \(u\))</p>
<p>\(\phantom{111} = {\displaystyle\int u^6\dfrac{1}{3}\ \mathrm{d}u}\) (substituting for \(\dfrac{\mathrm{d}x}{\mathrm{d}u} = \dfrac{1}{3}\))</p>
<p>\(\phantom{111} = \dfrac{1}{3}{\displaystyle\int u^6\ \mathrm{d}x} = \dfrac{u^7}{21}+c\)</p>

<p><strong>Short Method</strong></p>

<p>\(u = 3x + 5\) so \(\dfrac{\mathrm{d}u}{\mathrm{d}x} = 3\) so \(\ \mathrm{d}x = \dfrac{1}{3}\ \mathrm{d}u\)</p>
<p>Let \(I = {\displaystyle\int(3x+5)^6\ \mathrm{d}x} = {\displaystyle\int u^6\ \mathrm{d}x} = {\displaystyle\int u^6\dfrac{1}{3}\ \mathrm{d}u} = \dfrac{1}{3}{\displaystyle\int u^6\ \mathrm{d}u} = \dfrac{u^7}{21}+c\)</p>

<p> To finish off we must rewrite this answer in terms of the original variable \(x\) and replace \(u\) by \(3x+5\):</p>

<p>\({\displaystyle\int(3x+5)^6\ \mathrm{d}x} = \dfrac{(3x+5)^7}{21} + c\)</p>

<p>In practice the short method is generally used but mathematicians don’t like to separate the ‘\(\mathrm{d} x\)’ from the ‘\(\mathrm{d} u\)’ as in the statement ‘\(\mathrm{d} x =\dfrac{1}{3}\mathrm{d} u\)’ as it is meaningless mathematically (but it works!).
    In the future we will use the short method, with apologies to the mathematicians!</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
